Bug 1349185 (F26AlphaFreezeException) - Fedora 26 Alpha freeze exception bug tracker
Summary: Fedora 26 Alpha freeze exception bug tracker
Status: CLOSED CURRENTRELEASE
Alias: F26AlphaFreezeException
Product: Fedora
Classification: Fedora
Component: distribution
Version: 26
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Keywords: Tracking
Depends On: 1033778 1383873 1404918 1411360 1413387 1419980 1420753 1422247 1423793 1426796 1427392 1428559 1428638 1429050 1429132 1429341 1429988 1430302 1430920 1431400 1433174 1433560 1434227 1435310 1435745 1435820 1436032 1436941
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-22 22:07 UTC by Adam Williamson
Modified: 2017-07-10 16:19 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-04-04 19:45:58 UTC


Attachments (Terms of Use)

Description Adam Williamson 2016-06-22 22:07:47 UTC
Fedora 26 Alpha freeze exception bug tracker: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 26 Alpha release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .

If you think the bug is sufficiently serious to block the Alpha release, instead mark it as blocking the bug F26AlphaBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

Comment 1 Adam Williamson 2017-04-04 19:45:58 UTC
Alpha has shipped now, so closing.

Comment 2 Adam Williamson 2017-07-10 16:13:34 UTC
Fedora 26 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

Comment 3 Adam Williamson 2017-07-10 16:19:52 UTC
Fedora 26 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.